Skip to main content
DELETE
/
v6
/
integrations
/
{id}
Delete integration
curl --request DELETE \
  --url https://sandbox.tight.com/v6/integrations/{id} \
  --header 'Authorization: Bearer <token>'
{
  "result": "SUCCESS",
  "data": {
    "id": "int_12345",
    "status": "ACTIVE",
    "apiName": "PLAID",
    "iconUrl": "https://cdn.sandbox.tight.com/icons/banks/56.png",
    "apiAccessToken": "<string>",
    "apiUsername": "<string>",
    "lastSyncedDate": "2023-12-25",
    "apiInstitutionId": "<string>",
    "apiInstitutionName": "<string>",
    "apiErrorType": "<string>",
    "apiErrorCode": "<string>"
  }
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, see Authentication for more detail.

Path Parameters

id
string
required

The id of the integration

Response

Success

result
enum<string>

The result of the action performed.

Available options:
SUCCESS,
FAILURE
data
object

The data generated by the action performed.